@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/Open_Sans/opensans-light.eot');
	src: url('../fonts/Open_Sans/opensans-light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Open_Sans/opensans-light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/Open_Sans/opensans-bold.eot');
	src: url('../fonts/Open_Sans/opensans-bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Open_Sans/opensans-bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* gradient
	background: #fff;
	background: -webkit-linear-gradient(#e1e1e1, #fff) no-repeat;
	background: -o-linear-gradient(#e1e1e1, #fff) no-repeat;
	background: -moz-linear-gradient(#e1e1e1, #fff) no-repeat;
	background: linear-gradient(#e1e1e1, #fff) no-repeat;
*/
.ease250, .ease250 a {
	-webkit-transition: all 250ms ease-out;
	-moz-transition: all 250ms ease-out;
	-ms-transition: all 250ms ease-out;
	-o-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}
.rcorners, .rcorners a {
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
}
.rez {
	display: none;
}
.rez320, .rez360, .rez480, .rez640, .rez768, .rez1024, .rez1280, .rez1366, .rez1680, .rez1920 {
	display: none;
	color: rgba(255,255,255,1);
	position: absolute;
	right: 0px;
	bottom: 0px;
	opacity: 0.95;
	font-size: 11px;
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	z-index: 500;
	background: rgba(0,0,0,0.35);
	padding: 8px;
	letter-spacing: normal;
}
/* Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
/* ---------- Body début ---------- */
body {
	color: #54606a;
	font-family: 'open_sanslight', sans-serif, Arial;
	letter-spacing: -1px;
}
a, a:visited {
	color: #54606a;
	text-decoration: none;
}

:focus {
	outline: 0;
}                  /* Pas de bordure quand un objet est cliqué */
a img {
	border: none;
}                 /* Pas de bordure autour des images dans les liens */
img {
	vertical-align: bottom;
} /* pour le bug de l'espace sous l'image */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
.logo {
	width: 50%;
	margin: auto;
}
.logo img {
	width: 100%;
	height: auto;
}
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
.mc {
	width: 100%;
}
#header {
	padding: 200px 0px 50px 0px;
}
h1 {
	font-size: 54px;
	line-height: 54px;
	letter-spacing: normal;
	padding: 10px 0px 0px 0px;
	width: 100%;
	display: block;
}
p {
	font-size: 30px;
	line-height: 40px;
	letter-spacing: -0.5px;
	width: 45%;
	margin: auto;
	padding: 40px 0px 40px 0px;
}
.tc {
	text-align: center;
}
.upper {
	text-transform: uppercase;
}
.btn_contact a {
	font-size: 34px;
	line-height: 34px;
	color: #fff;
	text-align: center;
	background: #939ea6;
	width: 300px;
	margin: auto;
	display: block;
	padding: 20px 0px 20px 0px;
	text-decoration: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
.btn_contact a:hover {
	background: #727b83;
	color: #FFF;
}
.tphone{
	font-size: 44px;
	line-height: 60px;
	font-family: 'open_sansbold', sans-serif, Arial;
	margin-top: 35px;
	margin-bottom: 30px;
}
/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
#footer {
	width: 100%;
}
.copy {
	width: 100%;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 1px;
	padding: 60px 0px 30px 0px;
	text-transform: uppercase;
}
/* ---------- Footer fin ---------- */


/* Back to top button début */
#back-top {
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 100;
}
/* arrow icon (span tag) */
#back-top span {
	display: block;
	width: 70px;
	height: 70px;
	background: rgba(200, 200, 200, 0.6) url(../img/back_top.png) no-repeat center;
}
/* Back to top button fin */



/******************************************************************************************/
/* ------------------------------------- Responsive ------------------------------------- */
/******************************************************************************************/

@media screen and (max-width:319px) { /* vieux téléphones */

/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
.logo {
	width: 70%;
}
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 60px 0px 30px 0px;
}
h1, h2 {
	font-size: 16px;
	line-height: 22px;
	padding: 0px 0px 0px 0px;
}
p {
	width: 190px;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
.btn_contact a {
	font-size: 16px;
	line-height: 16px;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 10px 0px 10px 0px;
}
.tphone{
	font-size: 24px;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 10px;
}
/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 10px;
	line-height: 10px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
/* ---------- Footer fin ---------- */

}
@media screen and (min-width:320px) and (max-width:359px) { /* 320px (320 iPhone Vertical) */
.rez320 {
	display: block;
	font-size: 10px;
	line-height: 10px;
}

/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
.logo {
	width: 70%;
}
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 60px 0px 30px 0px;
}
h1, h2 {
	font-size: 18px;
	line-height: 22px;
}
p {
	width: 220px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
.btn_contact a {
	font-size: 20px;
	line-height: 20px;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 15px 0px 15px 0px;
}
.tphone{
	font-size: 26px;
	line-height: 32px;
	margin-top: 15px;
	margin-bottom: 10px;
}
/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 10px;
	line-height: 10px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
/* ---------- Footer fin ---------- */

}
@media screen and (min-width:360px) and (max-width:479px) { /* 360px a 480px GV Galaxy Vertical */
.rez360 {
	display: block;
	font-size: 10px;
	line-height: 10px;
}
/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
.logo {
	width: 70%;
}
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 60px 0px 30px 0px;
}
h1, h2 {
	font-size: 20px;
	line-height: 24px;
}
p {
	width: 250px;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
.btn_contact a {
	font-size: 20px;
	line-height: 20px;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 15px 0px 15px 0px;
}
.tphone{
	font-size: 26px;
	line-height: 32px;
	margin-top: 15px;
	margin-bottom: 10px;
}
/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 10px;
	line-height: 10px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
/* ---------- Footer fin ---------- */

}
@media screen and (min-width:480px) and (max-width:639px) { /* iphone horizontal */
.rez480 {
	display: block;
	font-size: 10px;
	line-height: 10px;
}

/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
.logo {
	width: 50%;
}
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 40px 0px 10px 0px;
}
h1, h2 {
	font-size: 18px;
	line-height: 22px;
}
p {
	width: 320px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
.btn_contact a {
	font-size: 20px;
	line-height: 20px;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 15px 0px 15px 0px;
}
.tphone{
	font-size: 26px;
	line-height: 32px;
	margin-top: 15px;
	margin-bottom: 10px;
}
/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 10px;
	line-height: 10px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
/* ---------- Footer fin ---------- */

}
@media screen and (min-width:640px) and (max-width:767px) { /* 640px Tél. GH Galaxy  Horizontal */

.rez640 {
	display: block;
	font-size: 10px;
	line-height: 10px;
}
/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
.logo {
	width: 50%;
}
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 40px 0px 10px 0px;
}
h1, h2 {
	font-size: 20px;
	line-height: 24px;
}
p {
	width: 400px;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
.btn_contact a {
	font-size: 20px;
	line-height: 20px;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 15px 0px 15px 0px;
}
.tphone{
	font-size: 26px;
	line-height: 32px;
	margin-top: 15px;
	margin-bottom: 10px;
}
/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 10px;
	line-height: 10px;
	letter-spacing: normal;
	padding: 20px 0px 20px 0px;
}
/* ---------- Footer fin ---------- */

}
@media screen and (min-width:768px) and (max-width:1023px) { /* 768px Tablette verticale ) */

.rez768 {
	display: block;
}
/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
.logo {
	width: 70%;
	margin: auto;
}
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 200px 0px 30px 0px;
}
h1 {
	font-size: 38px;
	line-height: 38px;
	padding: 40px 0px 0px 0px;
}
p {
	font-size: 30px;
	line-height: 40px;
	width: 75%;
	padding: 50px 0px 50px 0px;
}
.btn_contact a {
	font-size: 28px;
	line-height: 28px;
	width: 260px;
	padding: 20px 0px 20px 0px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.tphone{
	font-size: 34px;
	line-height: 52px;
	margin-top: 30px;
	margin-bottom: 30px;
}

/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 14px;
	line-height: 14px;
	letter-spacing: normal;
	padding: 20px 0px 30px 0px;
}
/* ---------- Footer fin ---------- */
}
@media screen and (min-width:1024px) and (max-width:1279px) { /* 1024px Tablette Horizontal ou écran carré 17 pouces ) */
.rez1024 {
	display: block;
}
/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 80px 0px 30px 0px;
}
h1 {
	font-size: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 0px;
}
p {
	font-size: 18px;
	line-height: 25px;
	width: 50%;
	padding: 30px 0px 30px 0px;
}
.btn_contact a {
	font-size: 22px;
	line-height: 22px;
	width: 200px;
	padding: 15px 0px 15px 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.tphone{
	font-size: 30px;
	line-height: 46px;
	margin-top: 15px;
	margin-bottom: 15px;
}

/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 14px;
	line-height: 14px;
	letter-spacing: normal;
	padding: 10px 0px 20px 0px;
}
/* ---------- Footer fin ---------- */
}
@media screen and (min-width:1280px) and (max-width:1365px) { /*  Ordinateur de table ou portable */
.rez1280 {
	display: block;
}
/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 100px 0px 30px 0px;
}
h1 {
	font-size: 36px;
	line-height: 36px;
	padding: 0px 0px 0px 0px;
}
p {
	font-size: 24px;
	line-height: 30px;
	width: 50%;
	padding: 30px 0px 30px 0px;
}
.btn_contact a {
	font-size: 26px;
	line-height: 26px;
	width: 230px;
	padding: 17px 0px 17px 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tphone{
	font-size: 32px;
	line-height: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 14px;
	line-height: 14px;
	letter-spacing: normal;
	padding: 20px 0px 30px 0px;
}
/* ---------- Footer fin ---------- */

}
@media screen and (min-width:1366px) and (max-width:1679px) { /*  Ordinateur portable 1366 */
.rez1366 {
	display: block;
}
/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 100px 0px 30px 0px;
}
h1 {
	font-size: 36px;
	line-height: 36px;
	padding: 0px 0px 0px 0px;
}
p {
	font-size: 24px;
	line-height: 30px;
	width: 50%;
	padding: 30px 0px 30px 0px;
}
.btn_contact a {
	font-size: 26px;
	line-height: 26px;
	width: 230px;
	padding: 17px 0px 17px 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tphone{
	font-size: 32px;
	line-height: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 14px;
	line-height: 14px;
	letter-spacing: normal;
	padding: 20px 0px 30px 0px;
}
/* ---------- Footer fin ---------- */
}
@media screen and (min-width:1680px) and (max-width:1919px) { /*  Ordinateur  */
.rez1680 {
	display: block;
}
/* ---------- Body début ---------- */
/* ---------- Body fin ---------- */

/* ---------- Header début ---------- */
/* ---------- Header fin ---------- */

/* ---------- Main content début ---------- */
#header {
	padding: 175px 0px 50px 0px;
}
h1 {
	font-size: 47px;
	line-height: 47px;
	padding: 0px 0px 0px 0px;
}
p {
	font-size: 26px;
	line-height: 34px;
	width: 45%;
	padding: 35px 0px 35px 0px;
}
.btn_contact a {
	font-size: 30px;
	line-height: 30px;
	width: 260px;
	padding: 17px 0px 17px 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.tphone{
	font-size: 38px;
	line-height: 54px;
	margin-top: 30px;
	margin-bottom: 25px;
}

/* ---------- Main content fin ---------- */

/* ---------- Footer début ---------- */
.copy {
	font-size: 14px;
	line-height: 14px;
	letter-spacing: normal;
}
/* ---------- Footer fin ---------- */

}
@media screen and (min-width:1920px) { /*  Ordinateur / TV Ultra HD*/

.rez1920 {
	display: block;
}
}
